
/****** BRANDING ZONE ******/
#zone-user .block, #zone-menu .block {
    padding: 1em .5em 0 0;
}

div#region-branding-second, div#zone-user {
    display: block;
}

#zone-branding-wrapper {
    margin-top: 0;
}


/****** MENU ZONE ******/

.sf-menu a, .sf-menu a:link, .sf-menu a:visited, #region-contact-second a, #region-contact-first a {
    color: #FFF ;
    font-size: 14px;
    text-transform: uppercase;
}

.sf-menu a:focus, .sf-menu a:hover, .sf-menu li.sfHover a {
    color: #1d407f;
    text-decoration: none;
}

.sf-menu li.sfHover > ul, .sf-menu li:hover > ul {
    left: 0;
    top: 2.2em;
}

.sf-menu li .leaf a {
    padding: 0.5em 1em;
    text-transform: none;
    font-weight: 300;
    font-size: 16px;
}

li#preface-corona {
    padding: 0;
}

.sf-menu ul {
    background: none repeat scroll 0 0 #FFF;
    width: 350px;
}

div#block-menu-block-congress-main-menu-superfish {
    margin-top: 2em;
}

/********** PREFACE MENU   ************/
div#region-preface-hero {
	display: block;
}

#zone-preface .leaf {
    width: 200px;
}

/********** CONTACT MENU   ************/

#zone-contact {
    grid-template-columns: repeat(2,1fr);
    grid-template-rows: repeat(3,auto);
    max-width: 1200px;
    margin: auto;
}

#region-contact-first {
    grid-column: 1 /span 2;
	grid-row: 1 / span 1;
}

#region-contact-second {
    grid-column: 1 / span 1;
	grid-row: 2 / span 1;
}

#region-contact-third {
    grid-column: 2 / span 1;
	grid-row: 2 / span 1;

}

#region-contact-forth {
    grid-column: 1 / span 2;
	grid-row: 3 / span 1;
}

#yt_iframe {
	min-height: 500px;
}

/******** Footer  *********/
 #congress_district_map, .front  #congress_district_map {
    padding-bottom: 58% !important;
}

.block-congress-offices-of-noslide .views-row {
    display: inline-block;
    padding: 0.5em;
    width: 48%;
    text-align: center;
}

/************   FOOTER BOTTOM ZONE   ********/

div#zone-footer {
    grid-template-columns: repeat(2, 1fr);
    max-height: 550px;
	max-height: 100%;
    overflow: hidden;
	display: flex;
	flex-wrap: wrap;
}

div#region-footer-second, div#region-footer-first {
	grid-column: 1 / span 1;
	flex: 50%;
}

div#region-footer-third, div#region-footer-forth {
	grid-column: 2 / span 1;
	flex: 50%;
}

/************   DEMOCRACY LOGO IN HEADER   ********/

div#zone-user {
    display: flex !important;
    flex-wrap: wrap;
    margin-left: 20px;
    width: auto;
    max-height: 140px;
}

